/* Page title */
section.page-title {
  padding: 0;
  min-height: 333px;
}

.page-title .inner-container h1 {
  font-family: "Bodoni Moda";
  font-style: normal;
  font-weight: 800;
  font-size: 48px;
  line-height: 73px;
  text-transform: capitalize;
  color: #ffffff;
  margin-top: 100px;
  margin-bottom: 0;
}

/* category css */
.categories .category {
  background-color: #74634f;
  color: white;
  padding: 12px 34px;
}
.categories .cat-list li {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 33px;
}

.categories .cat-list li a {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 27px;
  text-transform: capitalize;
  padding: 10px 34px;
}

/* Products css */
.products-container .col-lg-4 {
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 30px;
}
.products-container .product-card {
  background-color: #f5f5f5;
}

.products-container .product-card .card-title {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 600;
  font-size: 14.6253px;
  line-height: 20px;
  /* identical to box height */

  text-transform: capitalize;

  color: #000000;
}

.products-container .product-card .btn {
  background-color: #74634f;
  font-family: "Nunito";
  font-style: normal;
  font-weight: 600;
  font-size: 14.6253px;
  line-height: 20px;
  color: white;
  border-radius: 0px;
  padding: 5px 10px;
}

.products-container .product-card .price {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 700;
  font-size: 21.938px;
  line-height: 30px;
  color: #000000;
}

.products-container .product-card .lower-card .add-cart-wrapper{
  /* border: 2px solid red; */
  display: flex;
  gap: 10px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px){
  .products-container .product-card .price {
    font-family: "Nunito";
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 30px;
    color: #000000;

  }
}

/* back / next buttons */

.products-container .btn.back {
  padding: 5px 20px;
  background-color: #f5f5f5;
  border-radius: 40px;
  color: #74634f;
  margin-right: 15px;

  font-family: "Nunito";
  font-style: normal;
  font-weight: 700;
  font-size: 15px;
  line-height: 20px;
  text-transform: capitalize;
}

.products-container .btn.next {
  padding: 5px 20px;
  background-color: #74634f;
  border-radius: 40px;
  color: #e9d1b2;
  margin-right: 15px;

  font-family: "Nunito";
  font-style: normal;
  font-weight: 700;
  font-size: 15px;
  line-height: 20px;
  text-transform: capitalize;
}

.tabs .col-md-6 {
  padding: 0;
}

.tabs .text-column {
  background-color: #e9d1b2;
  display: flex;
  align-items: center;
  padding: 25px;
}

.tabs .tabs-text {
  font-family: "Bodoni Moda";
  font-style: normal;
  font-weight: 800;
  font-size: 46.4516px;
  line-height: 71px;
  text-transform: capitalize;

  /* Primary */

  color: #74634f;
}
